
/* 320 */
@media only screen and (max-width: 400px) {

	.logo {
		margin: 5px auto 0px auto;
		text-align: center;
		width: 280px;
	}

	.container {
		width: 280px !important;
	}

	iframe .container {
		width: 260px !important;
	}

	.global-width {
		width: 280px;
	}

	.home-page {
		padding-left: 0px;
	}

	p.home {
		width: 280px;
		padding: 0px 20px 0px 20px;
	}

	.page-content {
		width: 280px;
		padding: 0px !important;
	}
	
	.left.col {
		padding: 0px;
	}

	.col-1 h5 {
		padding: 0px 10px 0px 10px;
	}
	.col-1 p {
		padding: 0px 10px 0px 10px;
	}

	.col-2 h5 {
		padding: 0px 10px 0px 10px;
	}
	.col-2 p {
		padding: 0px 10px 0px 10px;
	}

	.btn.full {
		margin: 0px 10px 0px 10px;
		font-size: 12px;
	}

	.view-larger-btn {
		margin-right: 10px;
	}

	.question-review {
		margin: 0px 10px 0px 10px;
	}

	.summary-page-bottom-buttons {
		margin: 0px 10px 10px 10px;
	}

	.summary-page-bottom-buttons .left, .summary-page-bottom-buttons .right {
		float: none;
		margin-bottom: 10px;
	}

	.home-content-header {
		background: url(../images/main-title-white-small.png);
		background-size: 280px 47px;
		height: 47px;
		background-repeat: no-repeat;
	}

	.home-page.content {
		margin: 20px 0 10px 0;
	}

	.copyright.home {
		text-align: right;
	}

	.home.home-content-paragraph {
		width: auto !important;
		padding: 0px !important;
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 18px;
		text-align: right;
	}

	.info-content {
		padding: 10px !important;
		width: 220px !important;
	}

	.shot img {
	    max-width: 280px;
	    z-index: 1;
	}

	.hovers {
	    width: 280px; 
	}

	.question-number-box {
	    background: #686868;
	    padding: 10px 0px 10px 0px;
	    font-size: 15px;
	    color: #fff;
	    font-family: Verdana, Geneva, sans-serif;
	    width: 20%;
	    text-align: center;
	}
	.question-text {
	    font-size: 15px;
	    padding: 10px 0px 10px 0px;
	    text-align: center;
	    font-family: Verdana, Geneva, sans-serif;
	    width: 80%;
	}

	.question-buttons {
	    width: 100%;
	    margin: 0px;
	}

	.question-buttons .btn {
	    background: #fff;
	    border: solid #ddd 1px;
	    padding: 10px 10px 10px 30px;
	    margin: 20px 0px 20px 0px;
	    font-size: 12px;
	}

	.question-buttons .btn.legitimate-email-btn {
	    background: url(../images/icons/icon-legit.png) 10px 10px no-repeat #fff;
	    background-size: 16px 16px;
	}
	.question-buttons .btn.phishing-email-btn {
	    background: url(../images/icons/icon-phishing.png) 10px 10px no-repeat #fff;
	    background-size: 16px 16px;
	}

	.content.tips-and-recommendations .left.col.page-content{
		padding: 20px !important;
		width: 240px !important;
	}

	select.device {
		width: 220px;
	}

	select.country {
		width: 220px;
	}

	.iframe-holder {
		width: 280px;
		height: 400px;
		margin-left: -140px;
		margin-top: -200px;
	}

	.review-container {
		width: 220px;
		margin: 60px auto 0 auto;
	}

	.review-container .thumb {
		width: 220px;
		max-height: 250px;
		overflow: hidden;
		border: solid #ccc 1px;
	}

	.review-container .thumb img {
		width: 220px;
	}

	.review-container h4 {
		margin-top: 15px;
	}

	.review-container p.type {
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.review-container p {
	}


	.shot.android .screenshots, .shot.iphone .screenshots, .shot.android .hovers, .shot.iphone .hovers {
		width: 280px;
	}

	.shot.android .hovers, .shot.iphone .hovers {
		width: 280px;
		margin-left: -140px;
	}

	.hovers-280 {
		display: block;
	}

	.hovers-620 {
		display: none;
	}
	.map-holder {
		width: 260px !important;
		height: 240px !important;
		margin: 0 auto;
	}
	#regions_div {
		width: 260px !important;
		height: 240px !important;
	}

	.form-input {
		margin-bottom: 10px;
	}

}

/* 620 */
@media only screen and (min-width: 410px) and (max-width: 620px) {

	.logo {
		margin: 4px 0px 0px 0px;
	}

	.container {
		width: 560px;
	}

	.global-width {
		width: 580px;
	}

	.home-page {
		padding-left: 0px;
	}

	.content {
		margin: 35px 0px 15px 0px;
	}

	p.home {
		width: 580px;
		padding: 0px 0px 0px 0px;
		color: #eee;
	}

	.shot {
		max-width: 580px !important;
	}
	.shot img {
		max-width: 580px !important;
	}

	.left.col {
		padding: 0px;
	}

	.hovers {
		width: 580px;
	}

	.page-content {
		width: 530px;
		padding: 20px !important;
	}

	.iframe-holder {
		width: 580px;
		height: 400px;
		margin-left: -290px;
		margin-top: -200px;
	}

	.review-container {
		width: 520px;
		margin: 60px auto 0 auto;
	}

	.review-container .thumb {
		width: 200px;
		max-height: 300px;
		float: left;
		overflow: hidden;
		border: solid #ccc 1px;
	}

	.review-container .thumb img {
		width: 200px;
	}

	.review-container h4 {
		margin-left: 215px;
	}

	.review-container p.type {
		margin-top: 5px;
		margin-left: 215px;
		margin-bottom: 5px;
	}

	.review-container p {
		margin-left: 215px;
	}

}